Bug 817570 - Fix RPC priority queue wake up all tasks processing [rhel-5.6.z]
Fix RPC priority queue wake up all tasks processing [rhel-5.6.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.9
All Linux
urgent Severity high
: rc
: ---
Assigned To: Alexander Gordeev
Jian Li
: ZStream
Depends On: 809937
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 10:17 EDT by RHEL Product and Program Management
Modified: 2014-03-03 19:08 EST (History)
12 users (show)

See Also:
Fixed In Version: kernel-2.6.18-238.38.1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-12 10:56:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0720 normal SHIPPED_LIVE Important: kernel security and bug fix update 2012-06-20 07:47:10 EDT

  None (edit)
Description RHEL Product and Program Management 2012-04-30 10:17:03 EDT
This bug has been copied from bug #809937 and has been proposed
to be backported to 5.6 z-stream (EUS).
Comment 4 Alexander Gordeev 2012-05-18 05:25:54 EDT
in kernel-2.6.18-238.38.1.el5

linux-2.6-net-sunrpc-don-t-use-list_for_each_entry_safe-in-rpc_wake_up.patch
Comment 6 Jian Li 2012-05-27 21:16:02 EDT
Regression test was done!
Comment 7 errata-xmlrpc 2012-06-12 10:56:09 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0720.html

Note You need to log in before you can comment on or make changes to this bug.